Ondersteuning » Plugin vragen » Plugin vereist om mail te verzenden

  • frankkoffie

    (@frankkoffie)


    Hallo allen,

    Heb bij mijn host een WordPress site draaien waar ik gebruik maak van Contact form 7. Dit contact formulier werkte eerst niet na installatie aangezien mijn host een plugin vereiste.
    Namelijk de volgende.

    Oftewel wp-mail-smtp. Is dit bij veel hosting partijen het geval dat van een soortgelijke plugin gebruik gemaakt dient te worden?
    En wat zijn de voordelen / nadelen hiervan?

    Alvast bedankt.

1 reactie aan het bekijken (van in totaal 1)
  • Ik werk bij een bedrijf die o.a. host maar dit is absoluut niet gebruikelijk, althans niet bij ons. Het lijkt mij persoonlijk ook meer een last-resort voor klanten die een WordPress site draaien of i.d.

1 reactie aan het bekijken (van in totaal 1)
  • Het onderwerp ‘Plugin vereist om mail te verzenden’ is gesloten voor nieuwe reacties.